#pragma once
#include <string>

namespace mini
{
    namespace lua
    {
        namespace debug
        {
            std::string pathToChunk(const std::string& path);
            std::string chunkToPath(const std::string& chunk);
        }
    }
}
